## dmakms 0.6.21

=== debian/changelog ===
dmakms (0.6.21) unstable; urgency=medium

  * convert to machine readable copyright.
  * bump standards version to 3.9.6, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 03 Jan 2015 19:22:27 +0100

dmakms (0.6.20) unstable; urgency=low

  * bump standards version to 3.9.5, no changes necessary.
  * debian/control: switch Vcs tags to github.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 13 Apr 2014 21:37:39 +0200

dmakms (0.6.19) unstable; urgency=low

  * stop hardcoding init sequencing.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 14 Nov 2013 19:39:51 +0100

dmakms (0.6.18) unstable; urgency=low

  [ David Kalnischkies ]
  * install build kernel-module packages at the end of the APT run
  * show the filename of the buildlog if build fails
  * use stderr in the kernel postinst hook for output
  * fix some typos in README.Debian

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 12 Jul 2013 21:09:35 +0200

dmakms (0.6.17) unstable; urgency=low

  * bump standards version to 3.9.4, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 12 Jan 2013 01:30:59 +0100

dmakms (0.6.16) unstable; urgency=low

  * bump standards version to 3.9.3, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 23 Feb 2012 15:53:46 +0100

dmakms (0.6.15) unstable; urgency=low

  * make lintian a little happier:
    - init.d-script-does-not-implement-optional-option
      etc/init.d/dmakms status
    - init.d-script-missing-lsb-description etc/init.d/dmakms
    - init.d-script-possible-missing-stop etc/init.d/dmakms 1

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 16 Jan 2012 01:00:13 +0100

dmakms (0.6.14) unstable; urgency=low

  * switch to compat level 9.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 16 Jan 2012 00:51:47 +0100

dmakms (0.6.13) unstable; urgency=low

  * When querying package installation status, consider that multiple
    lines may be returned for packages which have extra Provides (such
    as virtualbox).

 -- Kel Modderman <kel@otaku42.de>  Fri, 26 Aug 2011 16:28:24 +1000

dmakms (0.6.12) unstable; urgency=low

  * bump standards version to 3.9.2, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 29 Apr 2011 04:14:32 +0200

dmakms (0.6.11) unstable; urgency=low

  * fix x-un-i's mail address.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 06 Oct 2010 14:42:08 +0200

dmakms (0.6.10) unstable; urgency=low

  * revert to not calling stop for switching to runlevel 1, as doing so would
    try to build pending kernel modules - which must not happen in runlevel 1;
    add an accoring lintian override.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 20 Aug 2010 01:09:40 +0200

dmakms (0.6.9) unstable; urgency=low

  * switch to compat level 8.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 08 Aug 2010 03:38:28 +0200

dmakms (0.6.8) unstable; urgency=low

  * bump standards version to 3.9.1, no changes necessary.
  * use simplified dh7 packaging with dh_overrides.
  * elaborate long description a bit further, to make lintian happy.
  * fix lintian warnings:
    - dmakms: init.d-script-possible-missing-stop /etc/init.d/dmakms 1
      dmakms can't work in runlevel 1 anyways.
    - dmakms: script-calls-init-script-directly ./etc/kernel/postinst.d/dmakms

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 03 Aug 2010 17:43:19 +0200

dmakms (0.6.7) unstable; urgency=low

  [ Kel Modderman ]
  * Adjust variable substitution pattern to handle module package
    versions with >1 + sign. Thanks Gen on oftc irc network.

  [ Stefan Lippers-Hollmann ]
  * Switch to dpkg-source 3.0 (native) format.
  * bump standards version to 3.8.4, no changes necessary.

 -- Kel Modderman <kel@otaku42.de>  Sun, 28 Feb 2010 19:40:08 +1000

dmakms (0.6.6) unstable; urgency=low

  [ Kel Modderman ]
  * Remove special handling for backwards Debian conglomerate module package
    versioning - the conglomerate packages no longer exist.
  * Remove backwards compat for old udev versions.
  * Do not strip epoch's from package versions.
  * Revert patch from previous package revision - replacing a wildcard with
    a hardcoded character in query for installed kernel module package is
    incorrect.
  * Clean up function which checks status of installed packages.

  [ Stefan Lippers-Hollmann ]
  * bump standards version to 3.8.3, no changes necessary.

 -- Kel Modderman <kel@otaku42.de>  Sat, 19 Dec 2009 22:12:21 +1000

dmakms (0.6.5) unstable; urgency=low

  * it was (re)compiling the module on every boot when the legacy module
    was installed and deinstalled. (Thanks to Gen)

 -- Joaquim Boura <x-un-i@berlios.de>  Sun, 13 Sep 2009 22:50:01 +0200

dmakms (0.6.4) unstable; urgency=low

  * bump standards version to 3.8.2, no changes necessary.
  * add Vcs-Svn/ Vcs-Browser to debian/control.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 07 Aug 2009 22:14:57 +0200

dmakms (0.6.3) unstable; urgency=low

  * Flag dmakms as an interactive script for dependency based boot.
    Install /etc/insserv.conf.d/dmakms.

 -- Kel Modderman <kel@otaku42.de>  Sat, 03 Jan 2009 08:21:37 +1000

dmakms (0.6.2) unstable; urgency=low

  * make lintian happy and depend on ${misc:Depends}.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 08 Dec 2008 21:27:31 +0100

dmakms (0.6.1) unstable; urgency=low

  * Required-Start should depend on $remote_fs, not $local_fs, we require
    /usr/.

 -- Kel Modderman <kel@otaku42.de>  Fri, 31 Oct 2008 22:49:18 +1000

dmakms (0.6) unstable; urgency=low

  * Force installation of new kernel module when dmakms_check_installed()
    returns value indicating a newer $module-source package has been
    installed, avoiding m-a's own version logic.

 -- Kel Modderman <kel@otaku42.de>  Thu, 07 Aug 2008 02:03:28 +1000

dmakms (0.5) unstable; urgency=low

  * Extend dmakms_check_installed() to check if the $module-source package is
    newer than a derived $modules-modules-$kver package, and automatically

