=== debian/control ===
Source: dmakms
Section: misc
Priority: optional
Maintainer: Stefan Lippers-Hollmann <s.l-h@gmx.de>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.6
Vcs-git: git://github.com/fullstory/dmakms.git
Vcs-Browser: https://github.com/fullstory/dmakms

Package: dmakms
Architecture: all
Depends: ${misc:Depends},
 module-assistant,
 build-essential,
 bzip2
Description: Dynamic Module-Assistant Kernel Module Support
 This package provides a framework for automatically installing kernel modules
 with module-assistant after each Linux kernel upgrade.
 .
 dmakms provides similar functionality to dkms based on top of
 module-assistant.
