=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_installinit:
	dh_installinit --no-start
	install --mode=755 -D debian/dmakms_kernel_postinst \
		debian/dmakms/etc/kernel/postinst.d/dmakms
	install --mode=644 -D debian/dmakms.insserv \
		debian/dmakms/etc/insserv.conf.d/dmakms
